.subnav-hero-section {
    text-align: center;
    background-size: cover;
    position: relative;
    overflow: visible;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 200px;
}

.subnav-hero-section .subnav-hero-headline {
    color: #fefefe;
    text-shadow: 0px 0px 3px rgba(50, 50, 50, 0.5);
    padding: 0em .3em;
}

.subnav-hero-subnav {
    float: none;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    bottom: 0;
    width: 100%;
}

.subnav-hero-subnav li {
    float: none;
    display: inline-block;
}

.subnav-hero-subnav li a {
    padding: 0.9rem 1rem;
    font-size: 0.75rem;
    color: #fefefe;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.35s ease-in-out;
}

.subnav-hero-subnav li a.is-active {
    background: rgba(254, 254, 254, 0.15);
}

.subnav-hero-subnav li a:hover {
    background: rgba(254, 254, 254, 0.15);
}